**Not File Found solution**
1. ionic cordova platform remove android
2. ionic cordova platform add android@7.1.0
3. ionic cordova plugin remove cordova-plugin-ionic-webview
4. ionic cordova plugin add cordova-plugin-ionic-webview@latest

